phpbb 3.2 importer (Xenforo 2.0.2)

Chris D

XenForo developer
Staff member
#2
We already support importing from phpBB 3.2 to XenForo 1.5 so at this point it's recommended to do the import into XF 1.5 and then upgrade to 2.0.

We don't currently have an ETA for further importers but they are planned as time goes on.
 
Top